<!doctype html>

<html lang="en">

<head>
    <meta charset="utf-8">

    <title>Client page</title>
    <meta name="description" content="Send">
    <meta name="author" content="AndrewTrefilov">

    <!--<link rel="stylesheet" href="css/styles.css?v=1.0">-->

</head>

<body>
    <!--<script src="js/scripts.js"></script>-->
    <p1>
        Welcome, Client! You have {{ coin }} coins and {{pizza}} pizza!
        <form action="/buy" method="POST">
            <p>
                Buy CoCo-Pizza for 5 coins
            </p>
            <p>
                <input type="submit">
            </p>
        </form>
    </p1>

</body>

</html>